#!/usr/bin/env python
# -*- coding: utf-8 -*- #
from __future__ import unicode_literals

import os

AUTHOR = 'Kendall Blake'
SITENAME = 'The Worst User'
SITEURL = os.getenv('SITE_URL', '')

PATH = 'content'

TIMEZONE = 'America/Los_Angeles'

DEFAULT_LANG = 'en'

# Feed generation is usually not desired when developing
FEED_ALL_ATOM = None
CATEGORY_FEED_ATOM = None
TRANSLATION_FEED_ATOM = None
AUTHOR_FEED_ATOM = None
AUTHOR_FEED_RSS = None

# Blogroll
LINKS = (('Pelican', 'https://getpelican.com/'),
         ('Python.org', 'https://python.org/'),
         ('Jinja2', 'http://jinja.pocoo.org/'),
         ('Me!', 'https://kendallblake.com/'),)

# Social widget
SOCIAL = (('Social', 'https://en.wikipedia.org/wiki/Lucy_Parsons'),
          ('Link', 'https://en.wikipedia.org/wiki/Link'),)

DEFAULT_PAGINATION = 10

# Uncomment following line if you want document-relative URLs when developing
RELATIVE_URLS = True
